Dear administrator,

system Mentat received IDEA message (also attached separatelly to this email),
that matched the inspection rule '{{ rule['name'] }}':

	{{ rule['rule']}}

{% if rule['description'] %}
Additional description:

	{{ rule['description'] }}

{% endif %}

Please take appropriate action, if necessary. Best regards

Mentat System
